[InputMethod]
Name[ca]=Zhengma (Gran)
Name[da]=Zhengma (store)
Name[de]=Zhengma (Groß)
Name[ja]=Zhengma (Large)
Name[ko]=Zhengma (큰)
Name[ru]=Чжэнма (большой набор)
Name[tr]=Zhengma (Large)
Name[zh_CN]=郑码大字集
Name[zh_TW]=鄭碼大字集
Name=Zhengma (Large)
Icon=fcitx-zhengma
Label=郑
LangCode=zh_CN
Addon=table
Configurable=True

[Table]
File=table/zhengma-large.main.dict
OrderPolicy=No
PinyinKey=[
AutoSelect=True
AutoSelectLength=-1
NoMatchAutoSelectLength=0
MatchingKey=*
AutoPhraseLength=4
ExactMatch=False
Hint=False

[Table/PrevPage]
0=Up
1=minus

[Table/NextPage]
0=Down
1=equal

